Edushade Docs
Reviews

Create User Review

POST
/user/reviews
AuthorizationBearer <token>

In: header

bodystring
Default"I really enjoyed this course. The material was comprehensive and the instructor was engaging."
entity_idstring
Default"550e8400-e29b-41d4-a716-446655440010"
Formatuuid
entity_typestring
Default"course"
ratinginteger
Default5

Response Body

curl -X POST "https://edushade.com/api/v1/user/reviews" \
  -H "Content-Type: application/json" \
  -d '{
    "body": "I really enjoyed this course. The material was comprehensive and the instructor was engaging.",
    "entity_id": "550e8400-e29b-41d4-a716-446655440010",
    "entity_type": "course",
    "rating": 5
  }'
{}
Empty
Empty
Empty